@media (max-width: 580px) {
  .control-wrapper  {
    width: 200%;
    padding: 8% !important;
    border: none !important;
    -ms-transform: scale(0.5, 0.5) translate(-55%, -50%);
    /* IE 9 */
    -webkit-transform: scale(0.5, 0.5) translate(-55%, -50%);
    /* Safari */
    transform: scale(0.5, 0.5) translate(-55%, -50%);
    /* Standard syntax */ } 
    
    .blue_close_button {
        top: 0 !important;
        right: 0 !important;
    }   
}

